import IBIZSample0021_BO_CN_Base from './ibizsample0021_BO_CN_base';

function getLocaleResource(){
    const IBIZSample0021_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0021_BO_CN_Base(), IBIZSample0021_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;